<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Base.Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <!--<item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="cardViewStyle">@style/CardView</item>-->

        <item name="colorPrimary">@color/colorBlackBackgroundButton</item>
        <item name="colorPrimaryDark">@color/colorBlackBackgroundButton</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="cardViewStyle">@style/CardView</item>
    </style>

    <!-- Tanpa Toolbar Normal(Untuk Custom)-->
    <style name="AppTheme.NoActionBars" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <!--<item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="cardViewStyle">@style/CardView</item>-->

        <item name="colorPrimary">@color/colorBlackBackgroundButton</item>
        <item name="colorPrimaryDark">@color/colorBlackBackgroundButton</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="cardViewStyle">@style/CardView</item>
    </style>

    <!-- Tanpa Toolbar FullScreen-->
    <style name="AppTheme.NoActionBar" parent="Theme.AppCompat.Light.DarkActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="cardViewStyle">@style/CardView</item>
        <item name="android:windowFullscreen">true</item>
    </style>

    <!-- Tanpa Toolbar Tanpa FullScreen-->
    <style name="AppTheme.NoActionBarFullScreen" parent="Theme.AppCompat.Light.DarkActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="cardViewStyle">@style/CardView</item>
    </style>

    <style name="CustomPopUpMenu" parent="ThemeOverlay.AppCompat.Light">
        <item name="android:colorBackground">@android:color/white</item>
        <item name="android:textColor">@android:color/black</item>
    </style>

</resources>
